<?php
include("config/config.php");
if($_POST['member_id'])
{
	$member_id =htmlentities($_POST['member_id']);
	
	 $str="Select * from  tbl_memberreg where member_user_id='$member_id'";
	$result=mysqli_query($connection,$str);
	$row=mysqli_fetch_array($result);
	echo $row['member_name'].'%'.$row['sponcer_id'].'%'.$row['sponcer_name'].'%'.$row['promoter_id'].'%'.$row['promoter_name'];
}
?>